de.heatup.objects

## Class logic

- java.lang.Object
- - de.heatup.objects.logic

-     public class logic
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `logic()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `startMovement(DynamicObject dynObj)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### logic

          public logic()

  - ### Method Detail

    - #### startMovement

          public static void startMovement(DynamicObject dynObj)